### Method

# Gtk DrawingAreaset_content_height

#### Declaration [src]

    void
    gtk_drawing_area_set_content_height (
      GtkDrawingArea* self,
      int height
    )

#### Description [src]

Sets the desired height of the contents of the drawing area.

Note that because widgets may be allocated larger sizes than they requested, it is possible that the actual height passed to your draw function is larger than the height set here. You can use `gtk_widget_set_valign()` to avoid that.

If the height is set to 0 (the default), the drawing area may disappear.

Sets property | `Gtk.DrawingArea:content-height`

#### Parameters

`height`

  Type: `int`

  The height of contents.